.gabaritDroppableZone_navigation {
	float:left;
	width:10%;
	margin-right:10px;
} 
#main-content {
	float:left; width:75%;
} 
.gabaritDroppableZone_BasketInfo {
	float:right; width:49%;
} 
.gabaritDroppableZone_etapes {
	float:left; width:49%;
} 
.section {clear:both;}

.gabaritDroppableZone_section-wrapper {
	float: left; width:69%;
} 

.gabaritDroppableZone_aside {
	float: right; width:29%;
} 

.gabaritDroppableZone_asideContent {
	float: right; width:29%;
} 


.gabaritDroppableZone_transversal {
	float:left;
	width:10%;
	margin-left:10px;
} 

.gabaritDroppableZone_pub_footer {
	clear:both;
} 